@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #353535;}
:-moz-placeholder{ color: #353535;}
::-moz-placeholder{ color: #353535;}
:-ms-input-placeholder{ color: #353535;}
::-ms-input-placeholder{ color: #353535;}
:placeholder-shown{ color: #353535;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Rubik', sans-serif;direction: rtl;background-color: #f5f5f5;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width:1425px; margin:0 auto;}
.content{margin:0 auto; padding:0; width:100%;}
/* Push */
.push{}
img{max-width: 100%;}
header{padding: 27px 0px 25px;background-image: url(../images/site/header_bg.png);background-size: 100% 100%;background-repeat: no-repeat;background-position: right center;position: fixed;top: 0px;left: 0;right: 0;width: 100%;z-index: 999;}
header .logo{float: right;margin-left: 68px;margin-top: 16px;}
header .menu{float: right;padding-top: 10px;}
header .menu nav ul li{display: inline-block;vertical-align: middle;list-style: none;margin-left: 62px;}
header .menu nav ul li a{color: #ffffff;font-size: 24px;font-weight: 400;padding-bottom: 5px;position: relative;}
header .menu nav ul li a:after{background-color: #ffc20d;position: absolute;content: '';width: 0;height: 4px;bottom: 0px;right: 0;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header .menu nav ul li a:hover:after{width: 100%;}
header .menu nav ul li a.active:after{width: 100%;}

header .contact{float: left;color: #0c3d77;font-size: 20px;font-weight: 500;line-height: 48px;padding: 0px 27px;background-color: #fcc00d;border-radius: 3px;display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header .contact:hover{background-color: #e0ab0e;}
header .tel{float: left;line-height: 48px;display: inline-block;vertical-align: middle;color: #ffc20d;font-size: 36px;font-weight: bold;margin-left: 60px;}
header .tel:hover{color: #e0ab0e;}
header .tel span{color: #ffc20d;font-weight: 500;}
header .tel img{display: inline-block;vertical-align: middle;}

.rslides{position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child { position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.top_slider{height: 100vh;}
.top_slider .rslides .sli_img{height: 100vh;width: 100%;background-size: cover;background-position: 0% center;}
.sli_img .play_btn{position: absolute;z-index: 99;left: 0;top: 30%;right: 0;margin: auto;width: 100px;}
.sli_img .play_btn img{max-width: 100%;width: auto;}
.top_slider .rslides_nav.rslides1_nav.prev{font-size: 0px;background-image: url(../images/site/prev.png);width: 30px;height: 47px;background-position: center center;background-repeat: no-repeat;position: absolute;top: 40%;right: 75px;bottom: auto;margin: auto;z-index: 9;}
.top_slider .rslides_nav.rslides1_nav.next{font-size: 0px;background-image: url(../images/site/next.png);width: 30px;height: 47px;background-position: center center;background-repeat: no-repeat;position: absolute;top: 40%;left: 75px;bottom: auto;margin: auto;z-index: 9;}
.top_slider{position: relative;}
.top_slider .bottom_content{position: absolute;bottom: 0px;left: 0px;right: 0px;width: 100%;z-index: 9;}
.top_slider .bottom_content .no_bg{padding-right: 110px;height: 150px;}
.top_slider .bottom_content .no_bg .date_time{float: right;width: 70%;}
.top_slider .bottom_content .no_bg .date_time h2{color: #ffffff;font-size: 67.6px;font-weight: bold;letter-spacing: -1px;}
.top_slider .bottom_content .no_bg .date_time h2 i{font-style: normal;}
.top_slider .bottom_content .no_bg .date_time h3{color: #ffffff;font-size: 49.4px;font-weight: 300;line-height: 46px;padding-bottom: 25px;letter-spacing: -0.5px;}
.top_slider .bottom_content .contact_from{float: left;width: 29.7%;position: relative;background-color: #ffffff;padding:25px 30px 25px 30px;margin-bottom: 40px;}
.top_slider .bottom_content .contact_from h4{color: #353535;font-weight: bold;font-size: 30px;line-height: 30px;text-align: center;padding-bottom: 20px;}
/*.top_slider .bottom_content */.contact_from .in{border: 0px;width: 100%;border: 1px solid rgb(235, 235, 235);border-radius: 3px;background-color: #f1f1f1;height: 48px;margin-bottom: 20px;padding-right: 18px;font-family: 'Rubik', sans-serif;color: #353535;font-size: 16px;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
/*.top_slider .bottom_content */.contact_from .in:focus{background-color: #dedcdc;}
/*.top_slider .bottom_content */.contact_from label{color: #353535;font-size: 14px;font-weight: 400;padding-right: 18px;background-repeat: no-repeat;background-image: url(../images/site/no.png);background-position: top right;display: block;line-height: 24px;margin-bottom: 20px;cursor: pointer;}
/*.top_slider .bottom_content */.contact_from label.active{background-image: url(../images/site/yes.png);}
/*.top_slider .bottom_content */.contact_from label #checkbox1{opacity: 0;}
/*.top_slider .bottom_content */.contact_from .submit{font-family: 'Rubik', sans-serif;background-color: #ffc20d;line-height: 48px;border-radius: 6px;background-color: rgb(255, 194, 13);width: 100%;text-align: center;font-weight: bold;color: #243873;font-size: 20px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;outline: none;border: 0px;}
/*.top_slider .bottom_content */.contact_from .submit:hover{background-color: #e0ab0e;}

.top_slider .bottom_content .bg_color{background-color: #0c3d77;padding-top: 35px;padding-bottom: 0;}
.top_slider .bottom_content .bg_color .text_box{text-align: center;float: right;}
.top_slider .bottom_content .bg_color .text_box:first-child{padding-left: 125px;margin-left: 76px;position: relative;}
.top_slider .bottom_content .bg_color .text_box:first-child:after{background-image: url(../images/site/after_line.png);position: absolute;content: '';width: 2px;height: 100%;background-position: center center;background-repeat: repeat-y;left: 0;top: 0;bottom: 0;background-size: contain;}
.top_slider .bottom_content .bg_color .text_box h5{color: #ffffff;font-size: 30px;font-weight: 500;line-height: 28px;padding-bottom: 10px;}
.top_slider .bottom_content .bg_color .arrow{display: block;margin-bottom: 5px;}
span.arrow{display: inline-block;vertical-align: middle;}
.top_slider .bottom_content .bg_color .registration_list{background-color: #ffc20d;width: 96px;height: 96px;border-radius: 50%;display: block;margin: 0 auto;position: relative;justify-content: center;}
.top_slider .bottom_content .bg_color .text_wrap{width: 70%;padding-right: 110px;}
.top_slider .bottom_content .bg_color .registration_list img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.top_slider .bottom_content .bg_color .text_box .tel{color: #ffc20d;font-size: 72px;font-weight: bold;}
.top_slider .bottom_content .bg_color .text_box .tel span{font-weight: 400;}

.top_slider .scroll_down{position: absolute;bottom: 0px;left: 0;right: 0;width: 86px;height: 42px;border-radius: 50% 50% 0 0 / 100% 100% 0 0;border-bottom: 0;background-color: #f5f5f5;z-index: 99;margin: auto;text-align: center;padding-top: 22px;}

/* popup_wrap */
.popup_wrap{position: fixed;width: 100%;z-index: 999;height: 100%;top: 0;left: 0;right: 0;bottom: 0px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup_wrap.active{opacity: 1;visibility: visible;}
.popup_wrap .pop_overlay{background-color: #353535;opacity: 0.8;position: absolute;width: 100%;height: 100%;z-index: -1;top: 0;left: 0;right: 0;}
.popup_wrap .pop_container{background-color: #ffffff;max-width: 1230px;width: 100%;margin: auto;border-radius: 5px;text-align: center;margin-top: 50px;
    position: absolute;left: 0;right: 0;top: 50px;margin: auto;}
.popup_wrap .pop_container:after{border-style: dashed;border-color: transparent;border-width: 23px;display: inline-block;font-size: 90px;height: 0;line-height: 0;vertical-align: middle;width: 0;background-color: transparent;border-bottom-width: 40px;border-bottom-style: solid;border-top-color: #ffffff;right: 9%;bottom: -62px;position: absolute;content: '';}
.popup_wrap .pop_container .close{position: absolute;z-index: 9999;right: 40px;top: 45px;}
.pop_container .step_1{padding: 30px 115px 38px 115px;}
.pop_container .step h3{color: #243873;font-size: 36px;font-weight: bold;padding-bottom: 8px;}
.pop_container .step h6{color: #353535;font-size: 18px;font-weight: 500;padding-bottom: 24px;}

.table_wrap{}
.table_wrap .box{width: 198px;float: right;margin-left: 2px;}
.table_wrap .box:last-child{margin-left: 0;}
.table_wrap .box .date_header{background-color: #008fd5;padding-right: 18px;text-align: right;}
.table_wrap .box .date_header h4{line-height: 64px;color: #ffffff;font-weight: 400;font-size: 18px;}
.table_wrap .box .date_header h4 strong{font-weight: 500;font-size: 30px;}
.table_wrap .box .time_check .tcheck_box{text-align: right;position: relative;margin-top: 20px;padding-right: 12px;padding-left: 15px;}
.table_wrap .box .time_check .tcheck_box label input[type="checkbox"]{opacity: 0;}
.table_wrap .box .time_check .tcheck_box label{position: absolute;background-image: url(../images/site/no_check.png);background-repeat: no-repeat;background-position: center center;width: 32px;height: 32px;top: 0;left: 12px;cursor: pointer;}
.table_wrap .box .time_check .tcheck_box label.active{background-image: url(../images/site/check.png);}
.table_wrap .box .time_check .tcheck_box h2{color: #353535;font-size: 30px;font-weight: 300;margin-bottom: 5px;line-height: 30px;}
.table_wrap .box .time_check .tcheck_box h5{color: #353535;font-size: 18px;font-weight: 400;line-height: 18px;padding-bottom: 8px;}
.table_wrap .box .time_check .tcheck_box p{color: #353535;font-size: 14px;line-height: 14px;padding-bottom: 8px;}

.pop_container .approve_btn{margin: 0 auto;margin-top: 20px;}
.btn{color: #0c3d77;font-size: 20px;font-weight: 500;line-height: 48px;padding: 0px 75px;background-color: #fcc00d;border-radius: 3px;display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.btn:hover{background-color: #e0ab0e;}

/*services*/
.services{padding-top: 90px;position: relative;}
.services h2{text-align: center;color: #0c3d77;font-size: 48px;font-weight: 600;padding-bottom: 65px;}
.services .service_wrap{justify-content: space-between;display: flex;flex-wrap: wrap;margin-bottom: 20px;position: relative;z-index: 9;}
.services .service_wrap .cources_name{float: right;width: 20%;margin: 25px 0px;text-align: center;position: relative;}
.services .service_wrap .cources_name:after{width: 10px;background-color: #0c3d77;position: absolute;content: '';top: 0;left: 0;right: 0;margin: auto;height: 100%;z-index: -1;}
.services .service_wrap .cources_name h5{text-align: center;color: #0c3d77;background-color: #ffffff;width: 205px;height: 205px;border-radius: 50%;border: 10px solid #0c3d77;box-sizing: border-box;font-size: 48px;line-height: 40px;font-weight: 400;padding: 50px 0px;margin: 0 auto;}
.services .service_wrap .service_list{display: flex;width: 100%;}
.services .service_wrap .service_list .listing{width: 50%;position: relative;}
.services .service_wrap .service_list{float: left;width: 80%;}
.services .service_wrap .service_list .service_box{display: flex; padding: 26px 34px 10px 15px;min-height: 205px;transition: 0.5s all ease;-webkiit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.services .service_wrap .service_list .service_box:hover{background-color: #ffffff;}
.services .service_wrap .service_list .service_box.active{background-color: #ffffff;box-shadow: 0px 40px 36.8px 3.2px rgba(32, 20, 0, 0.14);-webkit-box-shadow: 0px 40px 36.8px 3.2px rgba(32, 20, 0, 0.14);-ox-box-shadow: 0px 40px 36.8px 3.2px rgba(32, 20, 0, 0.14);-moz-box-shadow: 0px 40px 36.8px 3.2px rgba(32, 20, 0, 0.14);}
.services .service_wrap .service_list .service_box.active .icon span{background-color: #f4f4f4;}
.services .service_wrap .service_list .service_box .icon{width: 33%;text-align: center;}
.services .service_wrap .service_list .service_box .icon span{border-radius: 50%;background-color: #fcc00d;width: 160px;height: 160px;display: inline-block;vertical-align: middle;position: relative;display: flex;justify-content: center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.services .service_wrap .service_list .service_box .icon span img{display: block;max-width: 100%;margin:auto;}
.services .service_wrap .service_list .service_box .co_details{width: 67%;text-align: center;padding-right: 20px;padding-top: 13px;}
.services .service_wrap .service_list .service_box .co_details h4{color: #353535;font-size: 30px;font-weight: 400;text-align: right;letter-spacing: -1px;line-height: 30px;padding-bottom: 8px;}
.services .service_wrap .service_list .service_box .co_details p{color: #353535;font-size: 20px;font-weight: 400;text-align: right;letter-spacing: -1px;margin-bottom: 10px;}
.services .service_wrap .service_list .service_box .co_details .down_arrow{display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.services .service_wrap .service_list .service_box .co_details .div_hidden{padding-top: 25px;padding-bottom: 25px;display: none;}
.services .service_wrap .service_list .service_box .co_details .btn{width: 100%;color: #353535;font-size: 20px;font-weight: 500;border-radius: 5px;margin-bottom: 10px;padding: 0px;}
.services .service_wrap .service_list .service_box .co_details h6{color: #353535;font-size: 16px;font-weight: 400;text-align: right;}
.services .service_wrap .service_list .service_box.active .co_details .down_arrow{transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);transform-origin: center center;}

.divider{display: block;width: 80%;text-align: center;margin-top:10px;margin-bottom: 25px;position: relative;height: 3px;background-image: linear-gradient(90deg, #c2c2c2, #c2c2c2 75%, transparent 75%, transparent 100%);background-size: 20px 1px;border: none;top: 20px;margin-left: 0;margin-right: auto;}
.divider .scroll_down{width: 86px;height: 42px;border-radius: 50% 50% 0 0 / 100% 100% 0 0;border-bottom: 0;background-color: #f3f3f3;z-index: 99;margin: auto;text-align: center;padding-top: 22px;display: inline-block;vertical-align: middle;box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-webkit-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-o-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-moz-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);margin-top: -40px;}


.services .service_wrap.last .cources_name h5 i{font-style: normal;font-weight: 400;font-size: 36px;}
.services .service_wrap.last .service_list .service_box .icon span{ width: 208px;height: 208px;margin:0 auto;}
.services .service_wrap.last .service_list .service_box .icon{width: 100%;}
.services .service_wrap.last .service_list .service_box{display: block;width: 100%;padding: 25px 15px;margin: 0 auto;text-align: center;}
.services .service_wrap.last .service_list .service_box .co_details p{font-size: 24px;width: 300px;margin: 0 auto;margin-bottom: 15px;}
.services .service_wrap.last .service_list .service_box .co_details h4,.services .service_wrap.last .service_list .service_box .co_details p{text-align: center;}
.services .service_wrap.last .service_list .service_box .co_details{width: 100%;padding-right: 0;}
.services .service_wrap.last .service_list .service_box .co_details .div_hidden{padding: 25px 50px;}
.services .service_wrap.last .cources_name:after{width: 0px;}
.services .service_wrap.last .service_list .listing:first-child:after{display: block;width: 65%;text-align: center;height: 3px;background-image: linear-gradient(90deg, #c2c2c2, #c2c2c2 75%, transparent 75%, transparent 100%);background-size: 20px 1px;border: none;top: 10px;margin-left: 0;margin-right: auto;position: absolute;content: '';left: 0;bottom: auto;margin: auto;transform: rotate(90deg);transform-origin: left top;z-index: 9;}

.services .s_bg1{position: absolute;right: 0;top: 10%;}
.services .s_bg2{position: absolute;left: 0;bottom: 00%;}

.scroll_down{margin: 0 auto;width: 86px;height: 42px;border-radius: 50% 50% 0 0 / 100% 100% 0 0;border-bottom: 0;background-color: #085896;z-index: 99;margin: auto;text-align: center;padding-top: 22px;display: inline-block;vertical-align: middle;box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-webkit-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-o-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);-moz-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);display: block;}
.article_wrap{position: relative;}
.article_wrap.bg1{background-color: #085896;}
.article_wrap.bg2{background-color: #0c3d77;}
.article_wrap .images{width: 44%;float: right;}
.article_wrap .images span:last-child{border-top: 10px solid #fcc00d;display: inline-block;vertical-align: middle;margin-top: 45px;}
.article_wrap .images span img{display: block;}
.article_wrap .details_left{width: 56%;float: left;padding: 210px 232px 10px 200px;text-align: center;}
.article_wrap .details_left h2{color: #ffffff;font-weight: bold;font-size: 48px;line-height: 48px;padding-bottom: 56px;text-align: right;}
.article_wrap .details_left h6{color: #ffffff;font-weight: bold;font-size: 24px;line-height: 26px;padding-bottom: 35px;text-align: right;}
.article_wrap .details_left p{color: #ffffff;font-weight: 300;font-size: 24px;line-height: 30px;padding-bottom: 34px;text-align: right;}
.article_wrap .details_left .next_btn{text-align: center;display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.article_wrap .details_left .next_btn:hover{opacity: 0.8;}
.article_wrap .details_left .next_btn strong{color: #ffffff;font-weight: bold;font-size: 24px;line-height: 26px;display: block;margin-bottom: 12px;}
.article_wrap .a_bg1{position: absolute;left: 0;top: 24%;}
.article_wrap .a_bg2{position: absolute;right: 0;top: 10%;}

.article_wrap.reverse .images{float: left;width: 43%;}
.article_wrap.reverse .details_left{float: right;padding: 200px 335px 10px 163px;}
.scroll_down{}
.scroll_down.bg2{margin-top: -42px;z-index: 9;position: relative;background-color: #0c3d77;}

footer{background-color: #041a48;padding-top: 20px;padding-bottom: 22px;}
footer .right{float: right;display: flex;align-items: center;}
footer .left{float: left;}
footer .tel{line-height: 48px;display: inline-block;vertical-align: middle;color: #ffc20d;font-size: 60px;font-weight: bold;margin-right: 40px;}
header .tel:hover{color: #e0ab0e;}
footer .tel span{color: #ffc20d;font-weight: 500;}
footer .tel img{display: inline-block;vertical-align: middle;}
footer .social{margin-right: 200px;}
footer .social a{margin-left: 12px;}
footer h6{float: left;color: #ffffff;color: #ffffff;font-size: 16px;font-weight: 400;text-transform: uppercase;line-height: 82px;}

.contact_from .send_loader{position: absolute;z-index: 9;width: 100%;height: 100%;background-color: rgba(255,255,255,0.85);top: 0;left: 0;right: 0;text-align: center;opacity: 0;visibility: hidden;}
.contact_from .send_loader.show{opacity: 1;visibility: visible;}
.contact_from .send_loader h6{color: #0c3d77;font-size: 18px;font-weight: 500;}
.loader{color: #ffc20d;font-size: 20px;margin: 60px auto;width: 1em;height: 1em;border-radius: 50%;position: relative;-webkit-animation: load4 1.3s infinite linear;animation: load4 1.3s infinite linear;-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);}
@-webkit-keyframes load4 {0%,100% {box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;}12.5% {box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;}25% {box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;}37.5% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;}50% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;}62.5% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;}75% {box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;}87.5% {box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;}}
@keyframes load4 {0%,100% {box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;}12.5% {box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;}25% {box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;}37.5% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;}50% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;}62.5% {box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;}75% {box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;}87.5% {box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;}}
.wrap_loader{position: relative;margin-top: 40%;}
.wrap_loader img{top: -10px;left: 0;right: 0;margin: auto;position: absolute;}
.popup_wrap .pop_container:not(:first-of-type) {display: none;}

.pop_container .contact_wrap{display: flex;align-items: stretch;min-height: 720px;}
.pop_container .contact_wrap .img_text{width: 53%;background-size: cover;background-position: top center;position: relative;}
.pop_container .contact_wrap .img_text h4{color: #ffffff;font-size: 36px;font-weight: 600;line-height: 36px;text-align: center;position: absolute;bottom: 50px;left: 0;right: 0;}
.pop_container .contact_wrap .left_from{width: 47%;background-color: #0c3d77;position: relative;padding: 60px 65px 50px 60px;}
.pop_container .contact_wrap .left_from:after{width: 15px;height: 100%;top: 0;right: 0;bottom: 0px;margin: auto;background-color: #fcc00d;z-index: 9;position: absolute;content: '';}
.pop_container .contact_wrap .left_from h5{color: #ffffff;font-size: 36px;font-weight: bold;}
.pop_container .contact_wrap .contact_from{background-color: #ffffff;padding: 70px 60px 52px 55px;margin-top: 35px;}
.pop_container .contact_wrap .contact_from input[type="checkbox"]{opacity: 0;visibility: hidden;}
.pop_container .contact_wrap .contact_from label{text-align: right;color: #353535;font-size: 18px;font-weight: 500;}
.pop_container .contact_wrap .contact_from .submit{margin-top: 60px;}
.popup_wrap .pop_container:nth-child(2):after,.popup_wrap .pop_container:nth-child(3):after{border-top-color: #000000;}
.pop_container .left_from h3{font-size: 48px;color: #ffffff;margin-top: 40%;}
.pop_container .left_from h6{color: #ffffff;font-size: 36px;font-weight: 400;margin-bottom: 40px;line-height: 30px;}
.pop_container .social a{margin: 0px 8px;}

#nav-icon2{display: none;}
.article_wrap .images span{background-image: none;}
.mo_content{display: none;}
.mo_contact_from{display: none;}

header .tel,.top_slider .bottom_content .bg_color .text_box .tel,footer .tel{pointer-events: none;}
